"""empty message

Revision ID: 3b277e1a98ac
Revises: 0f1493b7c69a
Create Date: 2018-12-08 16:23:57.296004

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '3b277e1a98ac'
down_revision = '0f1493b7c69a'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('user', sa.Column('personalProfile', sa.String(length=150), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('user', 'personalProfile')
    # ### end Alembic commands ###
